# -*- coding: utf-8 -*-
# Generated by Django 1.11.17 on 2021-09-29 15:14
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('customers', '0068_auto_20210928_1318'),
        ('customers', '0069_merge_20210929_0846'),
    ]

    operations = [
    ]
